extends layout

block content
    h1 PADRON
    form(ref='uploadForm' id='uploadForm' action='./padron'
    method='post'
    encType="multipart/form-data")
        input(type="text" name="token")
        input(type="file" name="sampleFile")
        input(type='submit' value='Upload!')